Topic: Wrong flash player version ?

Hello all !

I'm in trouble here... I tried to read through the different posts but could not find a satisfying answer so I hope you will be able to help me.

I used to see my galeries without any problem, but since (I think) I updated my flash player to version 9, I cannot open my galeries anymore. They work alright in local on my hard disk but not once I put them on the Web.

Here is an example :

I always get the "PostcardViewer requires the latest Flash Player." message and of course my player is up to date...

I used the Photoshop CS2 Script to build my picture galeries.

I don't know what file to update on my server or what file to edit to change some value, for the galeries to work again !

Here's the zip containing all the files if it can help you.

Can you please help me ?
Thanks a lot !!!!


Re: Wrong flash player version ?

Unfortunately the Photoshop CS2 Script generates an older version of the HTML file and Flash detection that is not compatible with Flash 9.

The solution is to download the latest version of PCV (1.1.1) and use the HTML and JS files that come in that download. More details for upgrading your gallery are here: … iewer.html

Felix Turner
SimpleViewer Support Team.

Re: Wrong flash player version ?

Hi Felix !
Thanks for helping me !

I uploaded the new index.html file  (and overwrited the old one) in the ftp galery folder and also uploaded viewer.swf and the flashobject.js .

It does work !

BUT I now get this funny message saying :

PostcardViewer requires Macromedia Flash. Get Macromedia Flash. If you have Flash installed, click to view gallery

And you now need to click on "click to view the galery" to be able to see it ! Is there a way to get directly to the pictures please ?

Thank youuuuuuuuu !


Re: Wrong flash player version ?

I got it to work by copying the "index.html" file from the updated stand-alone version to my target folder, deleting the "flash_detect.js" file and replacing it with "flashobject.js" from the new, stand-alone version and everything is working just fine.

Hope this helps.